.launch-root {
  display              : grid;
  grid-template-columns: 1.4fr 0.6fr;
  grid-template-rows   : 1fr;
  grid-template-areas  : "launch-content-wrapper launch-stepper-wrapper";
  grid-gap             : 10px;
}

.launch-stepper-wrapper {
  grid-area: launch-stepper-wrapper;
}

.launch-content-wrapper {
  grid-area      : launch-content-wrapper;
  display        : flex;
  flex-flow      : column nowrap;
  align-items    : center;
  overflow-y     : auto;
  height         : 100vh;
  padding        : 20px;
}

.launch-header {
  margin     : 10px 0 10px 0 !important;
  font-weight: 300 !important;
  align-self : flex-start;
}

.launch-stepper-launch-wrapper {
  width          : 100%;
  display        : flex;
  flex-flow      : row nowrap;
  justify-content: center;
  padding        : 0 20px;
}

.launch-launch-button {
  width             : 100%;
  border            : none;
  border-radius     : 6px;
  background-color  : #0055ff;
  padding           : 0;
  color             : #FFFFFF;
  font-size         : 18px;
  box-shadow        : 0px 1px 5px 0px rgba(0,0,0,0.2), 0px 2px 2px 0px rgba(0,0,0,0.14), 0px 3px 1px -2px rgba(0,0,0,0.12);
}

.launch-launch-button:hover {
  background-color: #0088ff;
}

.launch-launch-button:focus { outline: 0; }